Bug 87559 - Remove libnss_nis from upd-instimage once Xvnc doesnt require it
Remove libnss_nis from upd-instimage once Xvnc doesnt require it
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-28 15:41 EST by Michael Fulbright
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2003-03-28 15:41:19 EST
 
Comment 1 Jeremy Katz 2003-03-30 14:49:22 EST
xvnc shouldn't need it anymore...
Comment 2 Michael Fulbright 2003-04-16 15:12:29 EDT
Removing now - need to test vnc support again...
Comment 3 Michael Fulbright 2003-04-16 16:11:09 EDT
Fixed.
Comment 4 Brent Fox 2003-05-25 10:53:34 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.